function setBotElement(el) {
    window.ai12zBot = el; // optional fallback
}
function setCtaElement(el) {
    window.ai12zCta = el; // optional fallback
}
function setItemListElement(el) {
    window.carousel = el; // optional fallback
}
function setSearchResultsElement(el) {
    window.ai12zSearchResult = el; // optional fallback
}
function setKnowledgeBoxElement(el) {
    window.ai12zKnowledgeBox = el; // optional fallback
}

export { setBotElement as a, setCtaElement as b, setKnowledgeBoxElement as c, setSearchResultsElement as d, setItemListElement as s };
